Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 04 Aug 2012 08:34:13 +1000

On Fri, 2012-08-03 at 08:39 -0500, Kumar Gala wrote:
> Ben,
> 
> Weekly bug fix pull request.

Well, Linus is on holiday so I don't think it makes sense for me to ask
him to pull anything just yet... I'll put it in my tree some time next
week and will send it along with whatever I have as well when it looks
like he might be back :-)

Cheers,
Ben.

> - k
> 
> The following changes since commit 0d7614f09c1ebdbaa1599a5aba7593f147bf96ee:
> 
>   Linux 3.6-rc1 (2012-08-02 16:38:10 -0700)
> 
> are available in the git repository at:
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/galak/powerpc.git merge
> 
> for you to fetch changes up to c9f11c30374329a0d2a88cf05281ca49d8eca9ab:
> 
>   powerpc/fsl-pci: Only scan PCI bus if configured as a host (2012-08-03 08:25:52 -0500)
> 
> ----------------------------------------------------------------
> Jia Hongtao (1):
>       powerpc/fsl-pci: Only scan PCI bus if configured as a host
> 
>  arch/powerpc/sysdev/fsl_pci.c |   13 ++++++++-----
>  1 file changed, 8 insertions(+), 5 deletions(-)